{
	"id" : "reporteMovimientos",
	"className": "com.mx.dla.dda.reporte.movimientos.dtos.ReporteMovimietosDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "idBV",
			"column": "A",
			"header": "%s"
		},{
			"attribute": "idSAP",
			"column": "B",
			"header": "%s"
		},{
			"attribute": "movimiento",
			"column": "C",
			"header": "%s"
		},{
			"attribute": "fechaNotifSAP",
			"column": "D",
			"header": "%s"
		},{
			"attribute": "idTituloCNT",
			"column": "E",
			"header": "%s"
		},{
			"attribute": "descTitulo",
			"column": "F",
			"header": "%s"
		},{
			"attribute": "numeroContrato",
			"column": "G",
			"header": "%s"
		},{
			"attribute": "fechaInicio",
			"column": "H",
			"header": "%s"
		},{
			"attribute": "fechaFin",
			"column": "I",
			"header": "%s"
		},{
			"attribute": "costo",
			"column": "J",
			"type" : "numeric",
			"header": "%s"
		},{
			"attribute": "fechaContabilizacion",
			"column": "K",
			"header": "%s"
		}	
	]
}